@import url('https://fonts.googleapis.com/css2?family=Familjen+Grotesk:ital,wght@0,400..700;1,400..700&family=Manrope:wght@200..800&display=swap');

.sponsors-supporters-v2 {
    padding: 0 20px;
    margin: 130px 0 180px;
}


.sponsors-supporters-v2 .main-container {
    max-width: 1400px;
    margin: 0 auto;
}

.sponsors-supporters-v2 .main-heading {
    font-family: 'Familjen Grotesk', sans-serif;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
    margin: 38px 0 0px;
}

.sponsors-supporters-v2 .supporters-img-wrapper {
    width: 250px;
    height: 157px;
    margin: 0;
}

.sponsors-supporters-v2 .supporters-img-wrapper img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.sponsors-supporters-v2 .supporters-container {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    justify-content: flex-start;
}

.sponsors-supporters-v2 .sponsor-block-row {
    display: flex;
    gap: 20px;
}

.sponsors-supporters-v2 .sponsor-block-row+.sponsor-block-row {
    margin-top: 100px;
}

.sponsors-supporters-v2 .left-heading-block {
    width: 270px;
    flex-grow: 0;
    flex-shrink: 0;
}

@media(max-width: 1366px) {
    .sponsors-supporters-v2 .main-heading {
        margin: 48px 0 0px;
        font-size: 36px;
    }

    .sponsors-supporters-v2 .left-heading-block {
        width: 230px;
    }

    .sponsors-supporters-v2 .sponsor-block-row+.sponsor-block-row {
        margin-top: 60px;
    }
}


@media (max-width: 991px) {

    .sponsors-supporters-v2 {
        margin: 80px 0;
    }

    .sponsors-supporters-v2 .main-heading {
        margin: 54px 0 0px;
        font-size: 32px;
    }

    .sponsors-supporters-v2 .left-heading-block {
        width: 180px;
    }

    .sponsors-supporters-v2 .supporters-img-wrapper {
        width: 250px;
        height: 151px;
    }

    .sponsors-supporters-v2 .sponsor-block-row+.sponsor-block-row {
        margin-top: 40px;
    }

}

@media (max-width: 767px) {

    .sponsors-supporters-v2 .main-heading {
        font-size: 28px;
        margin-bottom: 20px;
    }

    .sponsors-supporters-v2 .sub-heading p {
        font-size: 15px;
        margin-bottom: 16px;
    }

    .sponsors-supporters-v2 .info-text p {
        font-size: 15px;
        margin-bottom: 24px;
    }

    .sponsors-supporters-v2 .sub-heading p {
        font-size: 15px;
    }

    .sponsors-supporters-v2 .info-text p {
        font-size: 18px;
    }

    .sponsors-supporters-v2 {
        margin: 40px 0;
    }

    .sponsors-supporters-v2 .main-heading {
        margin: 0 0 10px;
        text-align: center;
    }

    .sponsors-supporters-v2 .sponsor-block-row {
        flex-direction: column;
        gap: 5px;
    }

    .sponsors-supporters-v2 .left-heading-block {
        width: 100%;
    }

    .sponsors-supporters-v2 .supporters-container {
        gap: 20px;
        justify-content: center;
    }

}

.fee-widget-editable .sponsors-supporters-v2 .supporters-img-wrapper,
body.widget-snippet .sponsors-supporters-v2 .supporters-img-wrapper {
    padding: 5px;
}
